/* $Id: ie7.css,v 1.1.4.4 2009/03/19 23:49:02 couzinhub Exp $
*/

/** Drupal admin tables **/

#content tr.even th,
#content tr.even td,
#content tr.odd th,
#content tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/* Minor fix for primary and secondary tabs in IE */

ul.primary li a:hover {
	cursor:pointer;
	color:#555;
	text-decoration:none;
}
ul.secondary li a:hover{
	cursor:pointer;
	color:#555;
	text-decoration:none;
}


/** Fix the centering of the horizontal menu in IE6 */
#block-menu-primary-links ul.menu {
	text-align: center;
}

#block-menu-primary-links ul.menu {
	display: inline;
	zoom: 1;
}

/** Fix broken opacities */
#block-hica-quote-progress .hica-left-menu li.current .color-plate {
	filter: alpha(opacity=10);
}

#block-hica-quote-progress .hica-left-menu li.incomplete .color-plate {
	filter: alpha(opacity=50);
}

/** Home page cover selector */

.doublerebate #page #page-inner #feature-promo {
	margin-left: 130px;
}

.doublerebate #page #page-inner #feature-quote {
	margin-left: 125px;
}

.page-home #feature #feature-quote div#quote-step2 div {
	overflow: hidden;
}
.page-home #feature #feature-quote div#quote-step2 .cover-scale-icon {
	margin-left: 4px;
}

.page-home #feature #feature-quote #quote-errors {
	margin-left: 10px;
}

.page-home #feature #feature-quote #quote-submit {
	margin-right: 10px;
}

/** Cover Selector form */
.form-column .disabled {
	filter: alpha(opacity = 50); /* IE6/7 Alpha Transparency */
}
/* Transparency on the parent layer breaks the anti-aliasing of the text below,
 	so we fake it by turning the text gray when the parent is disabled */
.form-column .disabled label {
	color: #888888;
}

.form-column .container-inline {
	margin-top: -18px;
	padding-left: 3px;
}

.form-column .container-inline .form-item select {
	width: auto;
}

.form-column .form-radios {
	margin-top: -18px;
}

/** Helper positioning */
#helper {
	position: absolute;
}

/** Radio position */

.section-quote .form-radios .form-item input {
	margin: -1px 5px 2px;
}

/** Cover Selector */
.section-quote fieldset.results-fieldset {
	border-top: 1px solid white;
}


